Secrets config
--------------

1. Generate appropriate GPG keys. You will need a private SSH key at ~/.ssh/id_rsa

```
./generate-gpg-keys.sh
```

Create secrets file in this folder. Use the following commands:

```
sops authentik.yaml
sops backup.yaml
sops ddclient.yaml
sops linkwarden.yaml
sops nextcloud.yaml
sops tailscale.yaml
```

And copy the contents from the appropriate file in the `secrets-unencrypted` folder, changing
the values as required.
